# PredicateNot

рус.: Предикат "нет"

Компонент PredicateOr предназначен для выполнения логической операции "не".

## Связи

### Входящие связи

ExecuteB
  Связь от операнда B

### Исходящие связи

OutS
  Результат выполнения логической операции

## Свойства

AllowFalse
  Пропуск значения false. Значение: логическое (true/false)
AllowTrue
  Пропуск значения true. Значение: логическое (true/false)
AntiCircle
  Предотвращение бесконечных циклов. Если результат воздействия равен текущему состоянию, при состоянии AntiCircle = true - не отрабатывать воздействие. Значение: логическое (true/false).
Operation
  Выполняемая компонентом операция. Значение: строка, по умолчанию NOT_B
StatusA
  Определение
StatusB
  Определение

См. пример Predicate.
Последнее изменение: 28.01.2009